.Productdetails_box1 {
    display: flex;
    align-items: center;
    font-size: 16px;
}

.Productdetails_box2 {
    color: #7d857d;
    font-size: 15px;
}

.Productdetails_box3 {
    font-size: 16px;
    color: #334133;
}

.Productdetails_box4 {
    width: 5px;
    height: 1px;
    margin: 0 5px;
    background-color: #bec2be;
}

.Productdetails_box_box1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}



.Productdetails_box_box2 {
    font-size: 24px;
    font-weight: 600;
    color: black;
}

.Productdetails_box_box5 {
    font-weight: 600;
    font-size: 20px;
    color: black;
}

.Productdetails_xian {
    width: 100%;
    height: 1px;
    background-color: #ebeceb;
    margin: 15px 0;
}

.Productdetails_box_box7 {
    font-weight: 600;
    color: black;
    font-size: 15px;
    width: 80%;
}

.Productdetails_box_box8 {
    margin-bottom: 4px;
    font-size: 15px;
}

.Productdetails_box_box9 {
    display: flex;
    justify-content: space-between;
    width: 80%;
    flex-wrap: wrap;
}

.Productdetails_box_box10 {
    margin-bottom: 10px;
    color: #5c5c5c;
    font-size: 16px;
}

.Productdetails_box_box11 {
    margin-bottom: 10px;
    color: #000;
    margin-left: 4px;
    font-size: 16px;
}

.Productdetails_box_box12 {
    font-size: 18px;
    color: #5c5c5c;
    margin-bottom: 20px;
    margin-top: 20px;
}

.Productdetails_box_box13 {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    width: 100%;
}

.Productdetails_box_box14 {
    display: flex;
    align-items: center;
    width: 45%;
    margin-bottom: 20px;
}

.Productdetails_box_box15 {
    margin-left: 8px;
}
.Productdetails_box_box3 {
   
    width: 100%;
}
@media (min-width:1200px) {
    .Productdetails_box1 {
        display: flex;
        align-items: center;
        font-size: 16px;
    }

    .Productdetails_box2 {
        color: #7d857d;
        font-size: 15px;
    }

    .Productdetails_box3 {
        font-size: 16px;
        color: #334133;
    }
    .Productdetails_box_box3 {
        flex: 0.8;
    }
    .Productdetails_box4 {
        width: 5px;
        height: 1px;
        margin: 0 5px;
        background-color: #bec2be;
    }

    .Productdetails_box_box1 {
        display: flex;
        justify-content: space-between;
    }

    .Productdetails_box_box2 {
        font-size: 24px;
        font-weight: 600;
        color: black;
    }

    .Productdetails_box_box5 {
        font-weight: 600;
        font-size: 20px;
        color: black;
    }

    .Productdetails_xian {
        width: 100%;
        height: 1px;
        background-color: #ebeceb;
        margin: 15px 0;
    }

    .Productdetails_box_box7 {
        font-weight: 600;
        color: black;
        font-size: 15px;
        width: 80%;
    }

    .Productdetails_box_box8 {
        margin-bottom: 4px;
        font-size: 15px;
    }

    .Productdetails_box_box9 {
        display: flex;
        justify-content: space-between;
        width: 80%;
    }

    .Productdetails_box_box10 {
        margin-bottom: 10px;
        color: #5c5c5c;
        font-size: 16px;
    }

    .Productdetails_box_box11 {
        margin-bottom: 10px;
        color: #000;
        margin-left: 4px;
        font-size: 16px;
    }

    .Productdetails_box_box12 {
        font-size: 18px;
        color: #5c5c5c;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .Productdetails_box_box13 {
        display: flex;
        /* justify-content: space-between; */
        flex-wrap: wrap;
        width: 80%;
    }

    .Productdetails_box_box14 {
        display: flex;
        align-items: center;
        width: 25%;
        margin-bottom: 20px;
    }

    .Productdetails_box_box15 {
        margin-left: 8px;
    }

}